package nsdb.NucFeaturePackage;
final public class QualifierValue_uHolder
	implements org.omg.CORBA.portable.Streamable
{
	public QualifierValue_u value;

	public QualifierValue_uHolder ()
	{
	}
	public QualifierValue_uHolder (QualifierValue_u initial)
	{
		value = initial;
	}
	public org.omg.CORBA.TypeCode _type()
	{
		return QualifierValue_uHelper.type();
	}
	public void _read(org.omg.CORBA.portable.InputStream in)
	{
		value = QualifierValue_uHelper.read(in);
	}
	public void _write(org.omg.CORBA.portable.OutputStream out)
	{
		QualifierValue_uHelper.write(out, value);
	}
}
